Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2006-0617


Vulnerability Assessment Details

CentOS : RHSA-2006-0617

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2006-0617.

See also :

https://rhn.redhat.com/errata/RHSA-2006-0617.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

Atari 400 Home Computer system and Game Needs Power Supply with one game
$95.0
Atari 400 Home Computer system and Game Needs Power Supply with one game pictureAtari 1050 Drive. N E W cond + extras. Atari 400 800 XL 65XE 130XE 1200XL.
$95.0
Atari 1050 Drive.  N E W  cond + extras.  Atari 400 800 XL 65XE 130XE 1200XL. pictureRARE Atari ST Spectre GCR - Mac Emulator
$1.0
RARE Atari ST Spectre GCR - Mac Emulator pictureMcPen Light Pen, box, programs, instructions for Commodore 64 Atari Vic 20 (EUC)
$99.99
McPen Light Pen, box, programs, instructions for Commodore 64 Atari Vic 20 (EUC) picture


Discussions

No Discussions have been posted on this vulnerability.